<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
   <meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
   <meta name="Author" content="Mark A. Indovina">
   <meta name="subject" content="Rivers Edge Beverage, a full service restaurant and Party House">
   <meta name="description" content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">
   <meta name="keywords" content="restaurant, party house,
           banquet, banquet hall, wedding, anniversary,
           wedding reception, baptism, bar mitzvah, party">
   <meta name="revisit-after" content="7 days">
<title> River's Edge | Rochester, NY </title>

</head>

<body bgcolor="#ffffcc" text="black" link="blue" vlink="red" >
<font face="Arial,Helvetica">
<table bgcolor="#663366" cellpadding="1" cellspacing="1" border="0" width="100%">
<tr><td>
<table bgcolor="ffffcc" cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
<td>
<center>
<table bgcolor="#663366" cellpadding="1" cellspacing="1" border="0" width="100%">
<tr><td>
<table cellpadding="0" cellspacing="0" border="0" align="Center" width="100%">
<tr>
<td valign="Middle" bgcolor="white" align="center">
<IMG SRC = "images/rivers-edge/rivers-edge-v2.gif" width="601" height="147">
</td></tr>
</table>
</td></tr>
</table>
<FONT SIZE="+2">
31 Paul Road<br>
Rochester, NY 14624<br>
Phone: 1-585-235-3630<br>
FAX: 1-585-235-3637<br>
</font>
<HR size=1 WIDTH="75%" ALIGN=center noshade="">

<HR size=1 WIDTH="100%" ALIGN=center noshade="">
<FONT SIZE="-2">
Copyright &copy; 2004 The River's Edge<br>
<a HREF="http://www.riversedgerestaurant.com/" target="_top">Home</a>
</font>
</center>
</td></tr>
</table>
</td></tr>
</table>
</font>
</body>
</html>
